## rock-master-19.06-drivers-base-schilling 0.20160617

=== CMakeLists.txt ===
# CMakeLists.txt has to be located in the project folder and cmake has to be
# executed from 'project/build' with 'cmake ../'.
cmake_minimum_required(VERSION 2.6)
find_package(Rock)
rock_init(base_schilling 0.1)
rock_standard_layout()
