=== debian/changelog ===
rock-master-19.06-drivers-base-schilling (0.20160617-1~stretch) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-base_schilling.git
  * branch: refs/heads/master
  * commit: ddc0a0bf19080b2a6f1d19718864200a8b2a6378
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Mon, 08 Jul 2019 16:53:25 +0200
